<?php
/**
 * Installer main english strings declaration file
 *
 * @copyright   The XOOPS project http://www.xoops.org/
 * @license     http://www.fsf.org/copyleft/gpl.html GNU General Public License (GPL)
 * @package     installer
 * @since       2.3.0
 * @author      Haruki Setoyama  <haruki@planewave.org>
 * @author      Kazumi Ono <webmaster@myweb.ne.jp>
 * @author      Skalpa Keo <skalpa@xoops.org>
 * @author      Taiwen Jiang <phppp@users.sourceforge.net>
 * @author      dugris <dugris@frxoops.org>
 * @version     $Id: install.php 2717 2009-01-23 09:47:30Z phppp $
 */

// _LANGCODE: en
// _CHARSET : UTF-8
// Translator: XOOPS Translation Team

define( "SHOW_HIDE_HELP", "ヘルプの表示/非表示" );

// Configuration check page
define( "SERVER_API", "サーバーAPI" );
define( "PHP_EXTENSION", "%s エクステンション" );
define( "CHAR_ENCODING", "エンコーディング" );
define( "XML_PARSING", "XML解析" );
define( "REQUIREMENTS", "要件" );
define( "_PHP_VERSION", "PHP バージョン" );
define( "RECOMMENDED_SETTINGS", "推奨設定" );
define( "RECOMMENDED_EXTENSIONS", "推奨エクステンション" );
define( "SETTING_NAME", "設定名" );
define( "RECOMMENDED", "推奨" );
define( "CURRENT", "現行" );
define( "RECOMMENDED_EXTENSIONS_MSG", "これらのエクステンションは通常は不要ですが、
    いくつかの特定の機能（マルチ言語やRSSサポートのような）を使用する場合には必要です。" );
define( "NONE", "なし" );
define( "SUCCESS", "成功" );
define( "WARNING", "警告" );
define( "FAILED", "失敗" );

// Titles (main and pages)
define( "XOOPS_INSTALL_WIZARD", "XOOPS インストールウィザード" );

define( "LANGUAGE_SELECTION", "言語選択" );
define( "LANGUAGE_SELECTION_TITLE", "使用する言語を選択してください。");        // L128
define( "INTRODUCTION", "イントロダクション" );
define( "INTRODUCTION_TITLE", "XOOPS インストールアシスタントへようこそ" );        // L0
define( "CONFIGURATION_CHECK", "構成チェック" );
define( "CONFIGURATION_CHECK_TITLE", "サーバー構成のチェック" );
define( "PATHS_SETTINGS", "パスの設定" );
define( "PATHS_SETTINGS_TITLE", "パスの設定" );
define( "DATABASE_CONNECTION", "データベース接続" );
define( "DATABASE_CONNECTION_TITLE", "データベース接続" );
define( "DATABASE_CONFIG", "データベース構成" );
define( "DATABASE_CONFIG_TITLE", "データベース構成" );
define( "CONFIG_SAVE", "構成の保存" );
define( "CONFIG_SAVE_TITLE", "システム構成を保存します。" );
define( "TABLES_CREATION", "テーブル作成" );
define( "TABLES_CREATION_TITLE", "データベースのテーブル作成" );
define( "INITIAL_SETTINGS", "初期設定" );
define( "INITIAL_SETTINGS_TITLE", "初期値を入力してください。" );
define( "DATA_INSERTION", "データ挿入" );
define( "DATA_INSERTION_TITLE", "データベースに設定を保存します。" );
define( "WELCOME", "ようこそ" );
define( "WELCOME_TITLE", "XOOPSサイトにようこそ" );        // L0


// Settings (labels and help text)
define( "XOOPS_PATHS", "XOOPS 物理パス" );
define( "XOOPS_URLS", "Web ロケーション" );

define( "XOOPS_ROOT_PATH_LABEL", "XOOPS ドキュメントルートへの物理パス" );
define( "XOOPS_ROOT_PATH_HELP", "最後のスラッシュを除いた XOOPS ドキュメント (を配置する) ディレクトリへの物理パス" );

define( "XOOPS_LIB_PATH_LABEL", "XOOPS ライブラリーのディレクトリ" );
define( "XOOPS_LIB_PATH_HELP", "互換性のため、最後のスラッシュを除いた XOOPS ライブラリーを置くディレクトリへの物理パス。 セキュリティ上 " . XOOPS_ROOT_PATH_LABEL . " 外のフォルダに配置する。");
define( "XOOPS_DATA_PATH_LABEL", "XOOPS データファイルのディレクトリ" );
define( "XOOPS_DATA_PATH_HELP", "互換性のため、最後のスラッシュを除いた XOOPS データファイル (書込み可能) を置くディレクトリへの物理パス。 セキュリティ上 " . XOOPS_ROOT_PATH_LABEL . " 外のフォルダに配置する。" );

define( "XOOPS_URL_LABEL", "Webサイトロケーション (URL)" ); // L56
define( "XOOPS_URL_HELP", "XOOPSインストールのためアクセスするメインの URL を指定する。" ); // L58

define( "LEGEND_CONNECTION", "サーバー接続" );
define( "LEGEND_DATABASE", "データベース" ); // L51

define( "DB_HOST_LABEL", "サーバーのホスト名" );	// L27
define( "DB_HOST_HELP",  "データベースサーバーのホスト名を入力してください。よく分からない場合は、「<em>localhost</em>」として、ほぼ問題はありません。"); // L67
define( "DB_USER_LABEL", "ユーザー名" );	// L28
define( "DB_USER_HELP",  "データベースサーバーに接続するユーザーアカウント名を入力してください。"); // L65
define( "DB_PASS_LABEL", "パスワード" );	// L52
define( "DB_PASS_HELP",  "データベースサーバーに接続するユーザーアカウントのパスワードを入力してください。"); // L68
define( "DB_NAME_LABEL", "データベース名" );	// L29
define( "DB_NAME_HELP",  "使用するデータベース名を入力してください。見つからない場合は、この名称でデータベースの作成を試みます。"); // L64
define( "DB_CHARSET_LABEL", "データベース文字セット" );
define( "DB_CHARSET_HELP",  "MySQL は多様な文字セットを使うデータを蓄えることを可能にし、また多様な照合による比較を行う文字セット・サポートを含みます。");
define( "DB_COLLATION_LABEL", "データベース照合" );
define( "DB_COLLATION_HELP",  "照合は文字セットの中の文字を比較するためのルールセットです。");
define( "DB_PREFIX_LABEL", "テーブル接頭語" );	// L30
define( "DB_PREFIX_HELP",  "各テーブル名にこの接頭語を付加し、既存テーブルとの名称の重複を防ぎます。よく分からない場合はデフォルトのままにしておいてください。"); // L63
define( "DB_PCONNECT_LABEL", "データベースへ持続的接続" );	// L54
define( "DB_PCONNECT_HELP",  "デフォルトは「いいえ」です。よく分からない場合は「いいえ」を選択してください。"); // L69
define( "DB_DATABASE_LABEL", "データベース" );

define( "LEGEND_ADMIN_ACCOUNT", "管理者アカウント" );
define( "ADMIN_LOGIN_LABEL", "管理者ログイン" ); // L37
define( "ADMIN_EMAIL_LABEL", "管理者メールアドレス" ); // L38
define( "ADMIN_PASS_LABEL", "管理者パスワード" ); // L39
define( "ADMIN_CONFIRMPASS_LABEL", "パスワードの確認" ); // L74

// Buttons
define( "BUTTON_PREVIOUS", "前へ" ); // L42
define( "BUTTON_NEXT", "次へ" ); // L47

// Messages
define( "XOOPS_FOUND", "%s が見つかりました。" );
define( "CHECKING_PERMISSIONS", "ファイルとディレクトリのパーミッションをチェックしています..." ); // L82
define( "IS_NOT_WRITABLE", "%s は書き込みできません。" ); // L83
define( "IS_WRITABLE", "%s は書き込み可能です。" ); // L84

define( "XOOPS_PATH_FOUND", "パスが見つかりました。" );

define( "READY_CREATE_TABLES", "既存の XOOPS テーブルはありません。<br />インストーラーは XOOPS システムテーブルを作成する準備ができました。<br /> <em>次へ</em>を押して進んでください。" );
define( "XOOPS_TABLES_FOUND", "XOOPS テーブルがデータベースに既に存在します。<br /> <em>次へ</em>を押して次のステップに進んでください。" ); // L131
define( "XOOPS_TABLES_CREATED", "XOOPS システムテーブルが作成されました。<br /> <em>次へ</em>を押して次のステップに進んでください。" );
define( "READY_INSERT_DATA", "インストーラーはデータベースに初期データを挿入する準備が出来ました。" );
define( "READY_SAVE_MAINFILE", "インストーラーは設定を<em>mainfile.php</em>に書き込む準備が出来ました。<br /> <em>次へ</em>を押して進んでください。" );
define( "SAVED_MAINFILE", "mainfile.php に設定を保存しました。" );
define( "SAVED_MAINFILE_MSG", "インストーラーは <em>mainfile.php</em> に指定した設定を保存しました。 <em>次へ</em>を押して次のステップに進んでください。" );
define( "DATA_ALREADY_INSERTED", "データベースに XOOPS データが見つかりました。<br /> <em>次へ</em>を押して次のステップに進んでください。" );
define( "DATA_INSERTED", "初期データがデータベースに挿入されました。<br /> <em>次へ</em>を押して次のステップに進んでください。" );


// %s is database name
define( "DATABASE_CREATED", "データベース %s が作成されました!" ); // L43
// %s is table name
define( "TABLE_NOT_CREATED", "テーブル %s が作成できません。" ); // L118
define( "TABLE_CREATED", "テーブル %s が作成されました。" ); // L45
define( "ROWS_INSERTED", "%d エントリーがテーブル %s に挿入されました。" ); // L119
define( "ROWS_FAILED", "%d エントリーをテーブル %s に挿入するのに失敗しました。" ); // L120
define( "TABLE_ALTERED", "テーブル %s がアップデートされました。"); // L133
define( "TABLE_NOT_ALTERED", "テーブル %s のアップデートに失敗しました。"); // L134
define( "TABLE_DROPPED", "テーブル %s を削除しました。"); // L163
define( "TABLE_NOT_DROPPED", "テーブル %s の削除に失敗しました。"); // L164

// Error messages
define( "ERR_COULD_NOT_ACCESS", "指定したフォルダにアクセスできません。サーバー上存在するかまたは読み込み可能か確認してください。" );
define( "ERR_NO_XOOPS_FOUND", "指定したフォルダに XOOPS インストールのためのファイルが見つかりませんでした。" );
define( "ERR_INVALID_EMAIL", "Emailアドレスが正しくありません。" ); // L73
define( "ERR_REQUIRED", "必要なデータをすべて入力してください。" ); // L41
define( "ERR_PASSWORD_MATCH", "パスワードが一致しません。" );
define( "ERR_NEED_WRITE_ACCESS", "下記のファイルとフォルダを、サーバーによる書き込みが可能な設定で作成してください。<br />(UNIX/LINUXサーバをご使用の場合、各ディレクトリのパーミッションを777に設定してください。)" ); // L72
define( "ERR_NO_DATABASE", "データベースの作成に失敗しました。詳細はサーバー管理者にお問い合わせください。" ); // L31
define( "ERR_NO_DBCONNECTION", "データベースサーバーに接続できません。" ); // L106
define( "ERR_WRITING_CONSTANT", "定数%sの書込みに失敗しました。" ); // L122

define( "ERR_COPY_MAINFILE", "mainfile.phpファイルをコピーできませんでした。" );
define( "ERR_WRITE_MAINFILE", "mainfile.phpに書き込みできませんでした。ファイルのパーミッションをチェックして再度実行してください。");
define( "ERR_READ_MAINFILE", "mainfile.phpをオープンできませんでした。" );

define( "ERR_INVALID_DBCHARSET", "文字セット '%s' はサポートしていません。" );
define( "ERR_INVALID_DBCOLLATION", "照合 '%s' はサポートしていません。" );
define( "ERR_CHARSET_NOT_SET", "デフォルトの文字セットが XOOPS データベースにセットされていません。" );


define("_INSTALL_CHARSET", "UTF-8");

define( "SUPPORT", "サポート");

define( "LOGIN", "認証");
define( "LOGIN_TITLE", "認証");
define( "USER_LOGIN", "管理者ログイン" );
define( "USERNAME", "ユーザー名 :");
define( "PASSWORD", "パスワード :");

define( "ICONV_CONVERSION", "文字コード変換");
define( "ZLIB_COMPRESSION", "Zlib 圧縮");
define( "IMAGE_FUNCTIONS", "イメージ機能");
define( "IMAGE_METAS", "イメージ・メタデータ (exif)");

define( "ADMIN_EXIST", "管理者アカウントが既に存在します。<br /><strong>次へ</strong> を押して次のステップに進んでください。");

define( "CONFIG_SITE", "サイト構成" );
define( "CONFIG_SITE_TITLE", "サイト構成" );
define( "MODULES", "モジュールのインストール" );
define( "MODULES_TITLE", "モジュールをインストールする" );
define( "THEME", "テーマ選択" );
define( "THEME_TITLE", "デフォルトテーマを選択する" );

define( "INSTALLED_MODULES", "以下のモジュールがインストールされました。<br /><strong>次へ</strong> を押して次のステップに進んでください。");
define( "NO_MODULES_FOUND", "モジュールが見つかりません。<br /><strong>次へ</strong> を押して次のステップに進んでください。");
define( "NO_INSTALLED_MODULES", "モジュールがインストールされていません。<br /><strong>次へ</strong> を押して次のステップに進んでください。");

define( "THEME_NO_SCREENSHOT", "スクリーンショットが見つかりません");

define( "IS_VALOR", " => ");

// password message
define( "PASSWORD_LABEL", "パスワードの長さ : ");
define( "PASSWORD_DESC", "パスワード未入力");
define( "PASSWORD_GENERATOR", "パスワード生成");
define( "PASSWORD_GENERATE", "生成");
define( "PASSWORD_COPY", "コピー");

define( "PASSWORD_VERY_WEAK", "非常に弱い");
define( "PASSWORD_WEAK", "弱い");
define( "PASSWORD_BETTER", "良い");
define( "PASSWORD_MEDIUM", "中程度");
define( "PASSWORD_STRONG", "強い");
define( "PASSWORD_STRONGEST", "非常に強い");
?>